@charset "UTF-8";
/* CSS Document */


/******************************************************

PC設定 1200px以上の場合に適用 

*******************************************************/

/* header */
.header__link {
	background-image: url("/img/common/logo_black.png");
}

.globalNav__link {
	color: #222;
}

.globalNav__item:nth-of-type(7) .globalNav__link {
	background-image: url("/img/common/icon_instagram_black.png");
}

.globalNav__item:last-child .globalNav__link {
	color: #FFF;
}




/* main */
.main__overview {
	margin-bottom: 100px;
}

.main__h2 {
	margin-bottom: 40px;
}

.main__txt {
	margin-bottom: 80px;
}

.main__box {
	margin-bottom: 100px;
}

.main__item {
	line-height: 2;
	padding-left: 1em;
	text-indent: -1em;
}



/******************************************************

タブレットの設定 960px~1199pxの場合に適用 

*******************************************************/

@media screen and (max-width: 1199px){


	
	
}



/******************************************************

タブレットの設定 768px~959pxの場合に適用 

*******************************************************/

@media screen and (max-width: 959px){

	
}



/******************************************************

SPの設定 767px以下の場合に適用 

*******************************************************/

@media screen and (max-width: 767px){

/* main */
.main__overview {
	margin-bottom: 40px;
}

.main__h2 {
	margin-bottom: 20px;
}

.main__txt {
	margin-bottom: 40px;
}

.main__box {
	margin-bottom: 40px;
}

	
	
}